#Service mode 1:Server 2:Client 3:Server&Client
ServiceMod = 2;

Identity = "test.aio-0.iwv";

Realm = "aio-0.iwv";

Port = 3868;
ServiceCxtRoVoice = "version1.in@chinatelecom.com"
ServiceCxtRoSms = "version1.in@chinatelecom.com"
RoVoicePort = 29100;
RoSmsPort = 19500;

SecPort = 0;

SCTPStr = 10;

ConnectPeer = "a.client.com" { Realm = "client.com"; No_FWD; No_TLS; No_SCTP; Prefer_TCP; Ro_VOICE; };
ConnectPeer = "b.client.com" { Realm = "client.com"; No_FWD; No_TLS; No_SCTP; Prefer_TCP; Ro_SMS; };

#Log levels 0:anything 1:debug 3:notice 5:error 6:fatal
LogLevel = 3;
